Bug fixed in Blender and Cinema 4D plugin versions 2.0

As we updated NI mate to version 2.0 we also changed how OSC messages are sent out. The new system optimizes outgoing data by using something we call sync frames. If you downloaded the version 2.0 of either Blender or Cinema plugin and found it to not work with your NI mate version 1.X, then please download the latest version of the plugins available on the downloads page: https://ni-mate.com/download/

We have updated the plugins so that they are backwards compatible with the OSC format NI mate 1 uses.

Maya plugin is not affected.

Thanks for the fix. Eagerly waitinnn